gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the kind of crossing for

See the X11 protocol specification of LeaveNotify for full details of crossing event generation. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.NotifyType The window is entered from an ancestor or left towards an ancestor.
- Field
  Gdk.NotifyType The pointer moves between an ancestor and an inferior of the window.
- Field
  Gdk.NotifyType The window is entered from an inferior or left towards an inferior.
- Field
  Gdk.NotifyType The window is entered from or left towards a window which is neither an ancestor nor an inferior.
- Field
  Gdk.NotifyType The pointer moves between two windows which are not ancestors of each other and the window is part of the ancestor chain between one of these windows and their least common ancestor.
- Field
  Gdk.NotifyType An unknown type.
- Field
  System.Int32 Internal field. Do not use.